Difference between revisions of "Template:WkIncompatible"

From Worms Knowledge Base

Jump to: navigation, search
(Created page with "{{Warning|This WormKit module is '''not compatible with the latest beta''' of W:A ({{LatestBeta}}).{{#if:{{{versioncheck|}}}||<p>If you try to load this module into the version t...")
 
m (replace <small> with <p>)
Line 1: Line 1:
{{Warning|This WormKit module is '''not compatible with the latest beta''' of W:A ({{LatestBeta}}).{{#if:{{{versioncheck|}}}||<p>If you try to load this module into the version that is incompatible, W:A may crash. [http://blog.worms2d.info/wormkit-and-3-6-30-0 Read this] for information.<br/><small>''To the module author: Please consider adding a version check to the module code.''</small></p>}}|noprint=1}}<noinclude>
+
{{Warning|This WormKit module is '''not compatible with the latest beta''' of W:A ({{LatestBeta}}).{{#if:{{{versioncheck|}}}||<p>If you try to load this module into the version that is incompatible, W:A may crash. [http://blog.worms2d.info/wormkit-and-3-6-30-0 Read this] for information.</p><p style="font-size: smaller;">''To the module author: Please consider adding a version check to the module code.''</p>}}|noprint=1}}<noinclude>
 
----
 
----
  
 
For the modules that have the version check, add <code>versioncheck=1</code> as the template parameter. This will remove the message saying that W:A would crash.
 
For the modules that have the version check, add <code>versioncheck=1</code> as the template parameter. This will remove the message saying that W:A would crash.
 
</noinclude>
 
</noinclude>

Revision as of 15:27, 21 November 2010

This WormKit module is not compatible with the latest beta of W:A (3.7.2).

If you try to load this module into the version that is incompatible, W:A may crash. Read this for information.

To the module author: Please consider adding a version check to the module code.


For the modules that have the version check, add versioncheck=1 as the template parameter. This will remove the message saying that W:A would crash.

Personal tools